Subject: RE: Appeal: Publication of draft-lyon-senderid-core-01 inconflictwith referenced draft-schlitt-spf-classic-02

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 26 Aug 2005 12:44:03 -0700

> Behalf Of wayne
> > At some point there is a boundary between infrastructure the sender 
> > has control of and where he does not. That boundary is very clearly 
> > defined in my universe but even if it was ambiguous it would still 
> > exist.
> 
> The problem is that for different identities, this "boundary" 
> is different.  In particular, the boundaries between the SPF 
> identities (2821.MAILFROM and 2821.HELO) are different than 
> SenderID (PRA).

The identities are completely irrelevant.

The only relevant boundary is between what the sender controls and what
they do not. All that any sender, forwarder or any other mail injector
can ever be expected to do is to define the boundaries of the systems
they control.

Once that boundary is defined the definition is fair game for any party
to use to interpret it to meet their operational needs.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Frank Ellermann <[email-masked]>
Date: Fri, 26 Aug 2005 22:31:54 +0200

Hallam-Baker, Phillip wrote:

> Once that boundary is defined the definition is fair game for
> any party to use to interpret it to meet their operational
> needs.

The boundaries are different and incompatible for spf2.0/mfrom
(roughly te same as v=spf1) and spf2.0/pra.  That's the point
of the appeal, replace one occurence of "pra,mfrom" by "mfrom"
in chapter 3.4 "backwards compatibility".

Have you ever seen an RfC claiming that you can interpret MD5
as truncated SHA because after all they are both only hashes ?

                         Bye, Frank